<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;ef8402da-b350-4a5d-bac1-c13bcd4c0925&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfj0YJT_qdHesikSSofte2x9LFY_8z38b8vJijSAk1NniGpW9JF4Z5803fAZz5uYl134FxyHKRa-YiuPRjMJ2XYp7Z93ujXq2FnCFfJuYGDbQB8vGB_vTh3-OIkjmwig2FuaFtcBBw7oVNrls7KB2oqm5meadEROAYm2pMn-OQg&quot;,&quot;token_expiry_millis&quot;:1773381835721}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;ef8402da-b350-4a5d-bac1-c13bcd4c0925&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;juanitaflic5961&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfj0YJT_qdHesikSSofte2x9LFY_8z38b8vJijSAk1NniGpW9JF4Z5803fAZz5uYl134FxyHKRa-YiuPRjMJ2XYp7Z93ujXq2FnCFfJuYGDbQB8vGB_vTh3-OIkjmwig2FuaFtcBBw7oVNrls7KB2oqm5meadEROAYm2pMn-OQg&quot;,&quot;tokenV3Expiry&quot;:1773381835721,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:20,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Juanita flicker&quot;}]</string>
</map>
